Subject: Subconscious roulette (WAS) Re: And the winner is...

From: "Eric Zuckerman" <[email-masked]>
Date: Fri, 29 Sep 2000 12:02:33 -0700

MJD --

>To: The Game <[email-masked]>
>Subject: Re: And the winner is... 
>Date: Wed, 27 Sep 2000 03:45:02 +0000
>From: Mark-Jason Dominus <[email-masked]>
>
>
>> gambier - n. - The croupier's assistant at a roulette table.  By
>> -Mark-Jason Dominus   (0 pt)
>> COMMENTS:
>> "Dubious.  Sounds like someone trying to
>> catch my eye with 'gambler'."  E Zuckerman
>> "Seems too influenced by 'gambler'."  Jean-Joseph Cote
>> "Sounds too close to 'gambler'."  Pierre Abbat
>
>In all honesty, this never even occurred to me.  If it had, I would
>have chosen a different definition.
>
   It didn't occur to your *conscious* mind, sure...

EZ

P.S.:  New word by Monday, people.  Sorry to be dragging my feet.  I
will say that I was really surprised to have won (all the more so
because DejaMail puked and I only *got* the news when Aussie wrote to
me at work to 'grat me)...   ;-D

-----
E Zuckerman, [email-masked]
http://www.geocities.com/zuckermn/

------------------------------------------------------------
--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.